const GithubIcon = ({ color, className }) => (
  <span className={className}>
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg">
      <path d="M11.9888 1.06995e-05C9.06205 0.00274849 6.23719 1.07501 4.04579 3.01501C1.85438 4.95502 0.447522 7.62903 0.0899326 10.5339C-0.267656 13.4387 0.448682 16.3741 2.10416 18.7876C3.75963 21.2012 6.2401 22.9265 9.0788 23.639C9.01505 23.4562 8.98457 23.2635 8.9888 23.07V21.029H7.4888C7.11026 21.0504 6.7332 20.9664 6.39954 20.7863C6.06588 20.6063 5.7887 20.3372 5.5988 20.009C5.2088 19.289 5.1488 18.179 4.1588 17.488C3.8588 17.248 4.0988 17.008 4.4288 17.038C5.09007 17.2574 5.65984 17.69 6.0488 18.268C6.20046 18.5466 6.43487 18.7713 6.71967 18.911C7.00448 19.0508 7.32564 19.0986 7.6388 19.048C8.20093 19.0468 8.76229 19.0063 9.3188 18.927C9.60623 18.1121 10.1684 17.4226 10.9088 16.977C6.8888 16.497 4.9688 14.517 4.9688 11.816C5.00836 10.6078 5.48853 9.4557 6.3188 8.57701C6.0488 7.64701 5.6888 5.72701 6.4398 4.97701C7.03847 4.98671 7.62836 5.12255 8.17097 5.37567C8.71358 5.6288 9.1967 5.99351 9.5888 6.44601C10.5268 6.1312 11.5094 5.96914 12.4988 5.96601C13.4885 5.9666 14.4714 6.12874 15.4088 6.44601C15.8009 5.99316 16.2841 5.62815 16.8269 5.37484C17.3697 5.12153 17.9599 4.98563 18.5588 4.97601C19.2788 5.69601 18.9488 7.64601 18.6488 8.57601C19.4765 9.4547 19.9474 10.6101 19.9698 11.817C19.9698 14.517 18.0798 16.498 14.0908 16.917C14.6569 17.2867 15.1247 17.7884 15.4539 18.3789C15.7831 18.9694 15.964 19.6311 15.9808 20.307V23.04C15.9808 23.13 15.9508 23.22 15.9508 23.31C18.627 22.3772 20.8862 20.5265 22.3276 18.0863C23.7689 15.646 24.2992 12.7741 23.8243 9.98004C23.3494 7.186 21.9 4.65054 19.7334 2.82356C17.5667 0.996577 14.8229 -0.00377393 11.9888 1.06995e-05Z" fill="#C8C8C8" />
    </svg>
  </span>
);

export default GithubIcon